   @media screen and (max-width: 1450px) {
        .home-enter-account {
            font-size: 40px;
        }
    }
    
    @media screen and (max-width: 1330px) {
        .home-menu-text {
            font-size: 24px;
        }
        .home-title,
        .home-content {
            font-size: 50px;
        }
        .home-enter-account {
            font-size: 36px;
            height: 60px;
            line-height: 60px;
        }
        .home-mahar-kupa {
            height: 45px;
            line-height: 40px;
            font-size: 32px;
        }
        .MembersWarp {
            font-size: 1.25vw;
            margin-right: 10%;
        }
        .MoreLinksSearch {
            font-size: 1.25vw;
        }
        .SearchField {
            left: 25%;
        }
        .Search {
            height: 15px;
            width: 15px;
            top: 19px;
        }
        .largeArrow {
            top: -14%;
        }
        .footerMenuHold {
            font-size: 1vw;
        }
        .LowerMenu {
            bottom: 6%;
        }
    }
    
    @media screen and (max-width: 1100px) {
        .home-menu-text {
            font-size: 20px;
            line-height: 24px;
        }
        .home-title,
        .home-content {
            font-size: 45px;
        }
        .home-enter-account {
            font-size: 30px;
            height: 50px;
            line-height: 50px;
        }
        .home-mahar-kupa {
            height: 40px;
            line-height: 35px;
            font-size: 28px;
        }
        .home-menu-bg {
            padding-top: 30px;
        }
        .home-menu-item img {
            height: 50px;
            margin-bottom: -30px;
        }
        .largeArrow {
            top: -15%;
        }
        .footerMenuHold {
            font-size: 1.15vw;
        }
    }
    
    @media screen and (max-width: 1042px) {
        .LowerMenu {
            bottom: 8%;
        }
    }
    
    @media screen and (max-width: 1280px) {
        .qa-contentext {
            padding-top: 26.5%;
        }
        .iconGroup {
            bottom: 38%;
        }
        .LowerMenu {
            bottom: 5%;
            margin: 0 8%;
        }
        .Search {
            top: 16px;
        }
        .home-buttons a:first-child {
            /*margin-bottom: 40px;*/
        }
        .MembersWarp {
            margin-top: 0.9%;
        }
        .SearchField input {
            width: 9vw;
        }
        .qa-contentext table {
            width: auto !important;
        }
    }
    
    @media screen and (max-width: 950px) {
        .home-menu-text {
            font-size: 16px;
            line-height: 16px;
        }
        .home-title,
        .home-content {
            font-size: 36px;
        }
        .home-enter-account {
            font-size: 24px;
            height: 40px;
            line-height: 40px;
        }
        .home-mahar-kupa {
            height: 32px;
            line-height: 24px;
            font-size: 22px;
        }
        .home-menu-bg {
            padding-top: 30px;
        }
        .home-menu-item img {
            height: 50px;
            margin-bottom: -30px;
        }
        .MembersWarp {
            font-size: 1.55vw;
            margin-right: 10%;
        }
        .MoreLinksSearch {
            font-size: 1.55vw;
        }
        .Search {
            top: 1.4%;
        }
        .largeArrow {
            top: -18%;
        }
    }
    
    @media screen and (max-width: 850px) {
        .MenuSide {
            width: 65px;
            height: 50px;
        }
        .home-newsletter-holder {
            padding: 15px;
        }
        .home-placeholder {
            margin-top: 12%;
        }
        .home-title {
            font-size: 24px;
            line-height: 26px;
        }
        .home-content {
            font-size: 24px;
            line-height: 26px;
        }
        .home-more-deatails {
            font-size: 18px;
            width: 150px;
            line-height: 24px;
            height: 30px;
            border-width: 2px;
        }
        .home-menu-area {
            bottom: 80px;
        }
        .home-enter-account {
            font-size: 18px;
            height: 35px;
            line-height: 35px;
        }
        .home-mahar-kupa {
            height: 26px;
            line-height: 24px;
            font-size: 16px;
        }
        .home-menu-item img {
            height: 40px;
        }
        .home-menu-text {
            font-size: 12px;
            line-height: 15px;
        }
        .footerMenu {
            font-size: 12px;
        }
        .home-contacts-bg,
        .home-news-bg,
        .home-meeting-bg {
            background: none;
            min-height: 50px;
            min-width: 50px;
            width: 100%;
        }
        .home-news-close {
            width: 35px;
            height: 35px;
        }
        .home-contact-title {
            font-size: 22px;
        }
        .home-news-form,
        .home-meeting-form {
            z-index: 5;
        }
        .home-news-text {
            line-height: 18px;
            font-size: 14px;
        }
        .home-news-input {
            height: 18px;
        }
        .home-news-row {
            height: 25px;
        }
        .home-contacts-form {
            min-width: 300px;
        }
        .home-contact-line {
            width: 70%;
            margin: 8px 15%;
        }
        .MembersWarp {
            font-size: 1.75vw;
        }
        .MoreLinksSearch {
            font-size: 1.75vw;
        }
        .Search {
            width: 12px;
            height: 12px;
            top: 1.3%;
        }
        .SearchField {
            top: 1.3%;
            left: 35%;
        }
        .largeArrow {
            top: -20%;
        }
        .LowerMenu {
            bottom: 8%;
        }
        .home-news-form {
            min-width: 200px;
        }
        .home-news-form .home-news-text,
        .home-news-message {
            font-size: 20px;
        }
    }
    
    @media screen and (max-height: 800px) {
        .home-news-close {
            margin-top: 12%;
        }
        .home-contacts-bg,
        .home-news-bg,
        .home-meeting-bg {
            min-height: inherit;
        }
        .home-menu-holder {
            margin-top: 18px;
        }
        .LowerMenu {
            margin: 0 6%;
        }
        .home-buttons a:first-child {
            margin-top: 44px;
            margin-bottom: 24px;
        }
        .HomePage {
            margin-top: -0.3%;
        }
        .Search {
            margin-top: -0.6%;
        }
        .MoreLinks {
            margin-top: -0.7%;
        }
        .home-meeting-form {
            /*height: 49%;*/
            /*top: 70px;*/
        }
    }
    /*Mobile*/
    /*Tablets - TODO: finish*/
    
    @media screen and (max-width: 780px) and (max-height: 1200px) {
        .MembersWarp {
            font-size: 2.8vw;
            margin-top: 1.3%;
            margin-right: 15%;
        }
        .MoreLinksSearch {
            font-size: 2.8vw;
            /*margin-top: 1.4%;*/
        }
        .Search {
            width: 20px;
            height: 20px;
            margin-top: 0.2%;
            margin-left: 3%;
        }
        .MoreLinks {
            margin-left: 5%;
            margin-top: -0.9%;
        }
        .HomePage {
            width: 25px;
            height: 25px;
            margin-top: -0.6%;
        }
        .SearchField {
            left: 25%;
        }
        .SearchField input {
            width: auto;
        }
        .MenuSide {
            height: 60px;
            margin-right: 3%;
        }
        .home-title {
            font-size: 30px;
            line-height: unset;
        }
        .home-more-deatails {
            font-size: 26px;
            width: 205px;
            line-height: unset;
            height: 30px;
            border-width: 2px;
        }
        .page-loader {
            top: 44%;
            left: 42%;
        }
        .home-menu-area {
            bottom: -23px;
            display: flex;
        }
        .home-menu-text {
            font-size: 20px;
        }
        .home-buttons a {
            font-size: 20px;
        }
        .home-buttons a:first-child {
            margin-top: 25px;
            padding: 4px 0 4px 0;
        }
        .home-contacts-form {
            min-width: 450px;
            height: 260px;
        }
        .home-contact-title {
            font-size: 35px;
            margin-bottom: 40px;
        }
        .home-meeting-input-2 input {
            margin: 0 47px;
        }
        .home-news-text {
            font-size: 25px;
            line-height: 35px;
        }
        .footer {
            display: none;
        }
        .LowerMenu {
            display: none;
        }
        .info-box {
            font-size: 15px !important;
        }
        .largeArrow {
            display: none;
        }
        .employeeBenefit {
            display: none;
        }
        .AccountLogin {
            display: none;
        }
        .backgroundImage {
            background-image: url('../images/businesspic.png');
        }
        .qatext {
            font-size: 4.5vw;
        }
        .backgroundImage.small .Route {
            padding-top: 3%;
        }
        .Route {
            margin: 25% 0;
            width: unset;
        }
        .routeText,
        .activePage {
            font-size: 2vw;
        }
        .qa-contentext {
            font-size: 2.5vw;
            padding-top: 30vh;
            overflow-x: scroll;
        }
        .iconGroup {
            bottom: 0%;
            right: -6%;
            display: block;
        }
        .pageIcons {
            width: 200%;
            height: 6vw;
            margin-left: 9px;
        }
    }
    
    @media screen and (max-width: 640px) and (max-height: 1000px) {
        body {
            background-color: #dfdfdf;
        }
        .home-bg {
            display: none;
        }
        .home-holder {
            position: absolute;
            left: 0px;
            right: 0px;
        }
		
        .home-bg-mobile {
            display: block;
        }
        .header {
            background-color: white;
            height: 44px;
        }
        .home-title,
        .home-content,
        .home-more-deatails,
        .footer {
            display: none;
        }
        .home-menu-area {
            bottom: 20px;
        }
        .home-news-row {
            height: 30px;
        }
        .home-buttons {
            position: absolute;
            bottom: 20px;
            width: 60%;
            left: 20%;
        }
        .home-menu-holder {
            position: absolute;
            padding: 100px 40px 20px 40px;
            width: calc(100% - 80px);
            background-image: url('../images/Mobile2.png');
            background-repeat: no-repeat;
            background-size: 100%;
        }
        .home-menu-item {
            width: 100%;
            margin: 0px;
            margin-bottom: 20px;
        }
        .home-menu-item img {
            width: 55px;
            height: auto;
            display: block;
            float: right;
            margin-top: -10px;
        }
        .home-menu-bg {
            padding: 0px;
            width: 100%;
            height: 26px;
            padding: 8px 0px;
        }
        .home-menu-bg * {
            float: right;
        }
        .home-menu-text {
            font-size: 24px;
            line-height: 24px;
            margin-right: 10px;
        }
        .home-contacts-bg,
        .home-news-bg,
        .home-meeting-bg {
            background: none;
            min-height: 50px;
            min-width: 50px;
            width: 100%;
			margin-top: -100px;
        }
        .home-newsletter-holder {
            position: fixed;
            padding: 50px 40px;
        }
        .home-news-bg .home-news-message {
            margin-top: 50%;
        }
        .home-contacts-form {
            min-width: 100px;
            width: 80%;
        }
        .home-contact-title {
            font-size: 35px;
        }
        .home-news-text {
            font-size: 25px;
        }
        .home-news-close {
            margin-top: 20%;
        }
        .home-news-mobile-fix1 {
            height: 30px;
        }
        .home-news-col-55 {
            width: 100%;
        }
        .home-news-col-45 {
            width: 100%;
            margin-top: 10px;
        }
        .home-news-mobile-fix2 {
            height: 70px;
        }
        .home-news-mobile-fix2 .home-news-col-40 {
            width: 100%;
        }
        .home-news-mobile-fix2 .home-news-col-60 {
            width: 100%;
            margin-bottom: 10px;
        }
        .home-newsletter-holder {
            padding: 50px 0px;
        }
        .home-meeting-form {
            z-index: 5;
            width: 80%;
            /*height: 48%;*/
        }
        .home-news-form {
            margin: 16px;
        }
        .home-news-mobile-fix3 {
            height: 60px;
        }
        .MembersWarp {
            font-size: 2.8vw;
            margin-right: 15%;
        }
        .MoreLinksSearch {
            font-size: 2.8vw;
        }
        .qatext {
            font-size: 5vw;
        }
        .Route {
            margin: 22% 0%;
        }
        .routeText,
        .activePage {
            font-size: 2.3vw;
        }
        .qa-contentext {
            margin: 28% 13%;
            font-size: 3vw;
        }
        .employeeBenefit {
            display: block;
            margin: 15% 13% !important;
            width: 63%;
        }
        .employeeBenefit img {
            width: 75%;
        }
        /*Smartphones*/
        @media screen and (max-width: 450px) and (max-height: 740px) {
            .SiteMap {
                display: none;
            }
            .page-loader {
                background-size: 100% 36%;
                left: 41%;
            }
            .whiteFooter {
                display: none;
            }
			
			.white-header {
				top: 0px;
			}
            .MenuSide {
                margin-right: 2%;
            }
            .HomePage {
                width: 18px;
                height: 18px;
                top: 18px;
            }
            .MembersWarp {
                font-size: 16px;
                margin-top: 4%;
                margin-right: 22%;
            }
            .MoreLinksSearch {
                font-size: 16px;
                margin-top: 3%;
            }
            #employer {
                margin-right: -12px;
            }
            .MoreLinks {
                margin-left: 12%;
                top: 19px;
            }
            .Search {
                margin-top: 2.7%;
                margin-left: 6%;
                width: 15px;
                height: 15px;
            }
            .SearchField {
                margin-top: -2.5%;
                left: 2%;
            }
            .SearchField input {
                width: 70%;
            }
            .qatext {
                font-size: 30px;
            }
            .questans {
                margin-top: 14%;
            }
            .Route {
                margin: 23% -1%;
            }
            .routeText,
            .activePage {
                font-size: 16px;
            }
            .qa-contentext {
                margin: 45% 12%;
                font-size: 17px;
                overflow-x: scroll;
            }
            .qa-contentext table {
                margin: 15px auto;
            }
            .slideshow {
                margin: 10% 5%;
                overflow: hidden;
                width: 275px;
                height: 230px;
            }
            .slideshow img {
                width: 300px;
                height: 175px;
            }
            .img-caption {
                margin: 0 34%;
                bottom: 1%;
            }
            .iconGroup {
                bottom: -4%;
                right: 3%;
                display: flex;
                max-width: 100%;
            }
            .pageIcons {
                width: 40px;
                height: 45px;
            }
            .home-meeting-form {
                /*height: 60%;*/
            }
            .home-news-form {
                width: 300px;
                height: 250px;
                margin: 20px 19px;
            }
            .home-news-close {
                width: 25px;
                height: 25px;
            }
            .home-news-bg .home-news-message {
                margin-top: 100%;
            }
            .home-news-form .home-news-text {
                font-size: 18px;
            }
            .home-news-input-1 input {
                line-height: 15px;
                height: 25px;
                font-size: 14px;
            }
            .home-news-content-1 {
                margin-top: -10px;
                margin-bottom: unset;
            }
            .home-news-content-2 {
                margin: 12.5px auto;
                position: initial;
            }
            .home-news-input-2 input {
                line-height: 15px;
                height: 25px;
                width: 138%;
                font-size: 14px;
                margin: 0 12px 0 0;
            }
            .home-news-content-3 {
                float: right;
            }
            .home-news-input-3 input {
                line-height: 15px;
                height: 25px;
                width: 95.7%;
                font-size: 14px;
                margin: 0 75px 0 0;
            }
            .home-news-content-4 {}
            .home-news-labels-4 {
                margin-right: 22px;
            }
            .home-news-input-4 input {}
            .home-news-content-5 {
                float: right;
            }
            .home-news-labels-5 {
                text-align: right;
                position: initial;
                margin-right: 20px;
            }
            .home-news-input-5 input {}
            .home-news-sendbutton {
                height: 30px;
            }
            .home-news-row {
                margin-bottom: 20px;
            }
            .home-meeting-bg {
                margin: -31% auto;
            }
            .home-meeting-form {
                /*height: 55%;*/
            }
            .home-meeting-form .home-news-text {
                font-size: 18px;
            }
            .home-meeting-bg .home-contact-title {
                font-size: 20px;
                margin-top: -3%;
            }
            .home-meeting-label-1 {
                /*margin-top: 5px;*/
            }
            .home-meeting-input-1 input {
                font-size: 16px;
                width: 100%;
				margin: 0 20px 0 0;
            }
            .home-meeting-input-2 input {
                margin: 0px 19.3px 0 0;
                font-size: 16px;
                width: 100%;
            }
            .overrideFieldset-2 {
                margin: 0 auto;
                height: 150px;
            }
            .home-contacts-form .home-news-text {
                font-size: 18px;
            }
            .base-container {
                display: block;
            }
            .more-links-image img {
                width: 100%;
                height: 100%;
            }
        }
        @media screen and (max-height: 450px) {
            .backgroundImage {
                top: 6vw;
            }
            .page-loader {
                left: 41%;
                top: 38%;
            }
            .header {
                top: 0
            }
            .MembersWarp {
                margin-top: 1.9%;
                margin-right: 13%;
                font-size: 18px;
            }
            .MoreLinksSearch {
                font-size: 18px;
            }
            .home-menu-area {
                bottom: -30px;
            }
            .home-buttons {
                float: none;
                margin-bottom: -95px;
            }
            .home-buttons a {
                font-size: 18px;
            }
            .home-bg-mobile {
                background-image: url(../images/mobile/mobilebg2.png);
            }
            .home-news-close {
                margin-top: 10px;
            }
            .MoreLinksSe .SiteMap {
                display: none;
            }
            .HomePage {
                width: 20px;
                height: 20px;
                margin-top: 7px;
            }
            .Search {
                margin: 1.4% 4%;
            }
            .SearchField {
                left: 35%;
            }
            .MoreLinks {
                margin-left: 7%;
                margin-top: -0.5%;
            }
            .iconGroup {
                left: 11%;
                bottom: -3%;
            }
            .white-header {
                height: 10%;
                top: 0;
            }
            .white-header .small {
                top: 0 !important;
            }
            .qa-contentext table {
                margin: 3% auto;
            }
            .home-mahar-kupa {
                outline: solid 1px #005990;
            }
            .home-news-form {
                width: 550px;
                margin: 20px 63px;
            }
            .home-news-bg .home-news-close {
                margin-top: 10px;
            }
            .home-news-close {
                width: 25px;
                height: 25px;
            }
            .home-news-form .home-news-text {
                font-size: 18px;
            }
            .home-news-input-1 input {
                line-height: 15px;
                height: 25px;
                font-size: 14px;
            }
            .home-news-content-1 {
                margin-top: -10px;
            }
            .home-news-content-2 {}
            .home-news-labels-2 {}
            .home-news-input-2 input {
                line-height: 15px;
                height: 25px;
                width: 118%;
                font-size: 14px;
                margin: 0 10.6% 0 0;
            }
            .home-news-content-3 {
                float: unset;
            }
            .home-news-labels-3 {}
            .home-news-input-3 input {
                line-height: 15px;
                height: 25px;
                width: 131.5%;
                font-size: 14px;
                margin: 0 12.5% 0 0;
            }
            .home-news-labels-4 {
                margin-right: 12px;
            }
            .home-news-input-4 input {
                position: initial;
            }
            .home-news-content-5 {
                display: flex;
            }
            .home-news-labels-5 {}
            .home-news-input-5 input {
                margin: 10px 9px;
            }
            .home-news-sendbutton {
                height: 30px;
            }
            .home-news-bg {
                margin: -2% auto;
            }
            .home-meeting-form {
                margin-top: 0;
                /*height: 76%;*/
            }
            .home-meeting-form .home-news-text {
                font-size: 18px;
            }
            .home-meeting-bg {
                margin: -12px auto;
            }
            .home-meeting-bg .home-contact-title {
                font-size: 20px;
            }
            .home-meeting-content-1 {
                margin-right: 28px;
            }
            .home-meeting-label-1 {}
            .home-meeting-input-1 input {
                font-size: 16px;
                width: 100%;
            }
            .home-meeting-content-2 {
                margin: 10px 29px 0 0;
            }
            .home-meeting-label-2 {
                width: unset;
            }
            .home-meeting-input-2 input {
                width: 72%;
                margin: 0 38px 0 0;
            }
            .overrideFieldset-2 {
                margin: -2% 29px;
            }
            .overrideFieldset-2 input {
                margin: 10px;
            }
            .home-contacts-bg {
                margin-top: 25px;
            }
            .home-contacts-form {
                min-height: 150px;
                height: 200px;
            }
            .home-contacts-form .home-news-text {
                font-size: 18px;
            }
            .qa-contentext {
                margin-top: 30%;
                overflow-x: scroll;
            }
            .home-news-row {
                margin-bottom: 20px;
            }
            .employeeBenefit {
                display: none;
            }
            .SiteMap {
                font-size: 10px;
                padding: 2px;
            }
            .whiteFooter {
                display: none;
            }
            .slideshow {
                margin: 15% auto;
            }
            .slideshow img {
                width: 400px;
                height: 233px;
            }
            .img-caption {
                top: 138%;
                left: -65%;
            }
            .base-container {
                display: block;
            }
            .more-links-image img {
                width: 100%;
                height: 100%;
            }
        }
        @media screen and (max-width: 360px) {
            body {
                font-size: 14px;
            }
            .page-loader {
                top: 43%;
                left: 42%;
                width: 55%;
                height: 30%;
                background-size: 30% 30%;
            }
            .home-menu-text {
                font-size: 20px;
            }
            .home-menu-bg {
                height: 22px;
            }
            .home-menu-item {
                margin-bottom: 15px;
            }
            .MembersWarp {
                font-size: 4vw;
                margin: 3.5% 22%;
            }
            .SiteMap {
                display: none;
            }
            .Member:first-child {
                margin-left: 10px;
            }
            .MenuSide {
                width: 63px;
                height: 50px;
                margin-right: 8px;
            }
            .MoreLinksSearch {
                font-size: 4vw;
                margin-top: 3%;
            }
            .MoreLinks {
                margin-left: 11%;
                margin-top: -1.2%;
            }
            .Search {
                margin-top: 8px;
                height: 13px;
                width: 13px;
                margin-left: 22px;
            }
            .SearchField {
                left: 35%;
                margin-top: -34.5%;
            }
            .HomePage {
                width: 17px;
                top: 16px;
            }
            .SearchField input {
                width: 35vw;
            }
            .white-header {
                top: 0
            }
            .questans {
                margin: 14% 13%;
            }
            .qatext {
                font-size: 7vw;
            }
            .Route {
                margin: 22% -1% 0 0;
                width: 285px;
            }
            .routeText,
            .activePage {
                font-size: 4vw;
            }
            .qa-contentext {
                margin: 35% 5%;
                font-size: 4vw;
                overflow-x: scroll;
                padding-top: 7vh;
            }
            .qa-contentext table {
                margin-top: 25px;
            }
            .pageIcons {
                width: 310%;
                height: 9vw;
            }
            .base-container {
                display: block;
            }
            .more-links-image img {
                width: 100%;
                height: 100%;
            }
            .home-meeting-bg {
                margin: -21% auto;
            }
            .home-meeting-bg .home-contact-title {
                font-size: 20px;
                margin-top: -3%;
            }
            .home-meeting-form {
                height: unset;
            }
            .home-contacts-row {
                margin-right: 5px;
            }
            .home-meeting-label-1 {
                margin-right: 5px;
            }
            .home-meeting-label-2 {
                margin-right: 5px;
                width: unset;
            }
            .home-meeting-input-1 input {
                margin: auto 10px;
                width: 99%;
            }
            .home-meeting-input-2 input {
                margin: auto 28.3px;
                width: 84%;
            }
            .overrideFieldset-2 {
                margin: auto;
                height: 150px;
            }
            .home-meeting-content-3,
            .home-meeting-content-4,
            .home-meeting-content-5,
            .home-meeting-content-6 {
                margin: -5px auto;
            }
            .home-news-form .home-news-text {
                font-size: 15px !important;
            }
            .home-news-form {
                width: 300px;
                height: 250px;
                margin: 20px 19px;
            }
            .home-news-close {
                width: 25px;
                height: 25px;
            }
            .home-news-bg {
                margin: -70px 0 0 0;
            }
            .home-news-bg .home-news-message {
                margin-top: 85%;
            }
            .home-news-form .home-news-text {
                font-size: 18px;
            }
            .home-news-input-1 input {
                line-height: 15px;
                height: 25px;
                font-size: 14px;
            }
            .home-news-content-1 {
                margin-top: -10px;
                margin-bottom: unset;
            }
            .home-news-content-2 {
                margin: 12.5px auto;
                position: initial;
            }
            .home-news-input-2 input {
                line-height: 15px;
                height: 25px;
                width: 131.5%;
                font-size: 14px;
                margin: 0 12px 0 0;
            }
            .home-news-content-3 {
                float: right;
            }
            .home-news-input-3 input {
                line-height: 15px;
                height: 25px;
                width: 99.7%;
                font-size: 14px;
                margin: 0 64px 0 0;
            }
            .home-news-content-4 {}
            .home-news-labels-4 {
                margin-right: 22px;
            }
            .home-news-input-4 input {}
            .home-news-content-5 {
                float: right;
            }
            .home-news-labels-5 {
                text-align: right;
                position: initial;
                margin-right: 20px;
            }
            .home-news-input-5 input {}
            .home-news-sendbutton {
                height: 30px;
            }
            .home-news-row {
                margin-bottom: 20px;
            }
            .SiteMap {
                font-size: 10px;
                padding: 2px;
            }
            .whiteFooter {
                display: none;
            }
            .slideshow {
                margin: 10% 3%;
                overflow: hidden;
                width: 250px;
                height: 220px;
            }
            .slideshow img {
                width: 300px;
                height: 175px;
            }
            .img-caption {
                margin: 0 34%;
                bottom: 1%;
            }
            .employeeBenefit {
                /*display: none;*/
            }
            .Member:first-child {
                margin-left: 30px;
            }
        }
        @media screen and (max-height: 360px) {
            .page-loader {
                background-size: 30% 30%;
                top: 44%;
                left: 48%;
            }
            .home-bg-mobile {
                background-image: url(../images/mobile/mobilebg2.png);
            }
            .home-news-close {
                margin-top: 10px;
            }
            .MoreLinksSe .SiteMap {
                display: none;
            }
            .HomePage {
                width: 20px;
                height: 20px;
                margin-top: 9px;
            }
            .MembersWarp {
                margin-top: 1.7%;
                margin-right: 15%;
            }
            .Search {
                margin: 1.7% 4%;
            }
            .SearchField {
                left: 30%;
            }
            .MoreLinks {
                margin-left: 7%;
                margin-top: -0.5%;
            }
            .home-buttons {
                bottom: 133px;
            }
            .iconGroup {
                left: 11%;
                bottom: -3%;
            }
            .qa-contentext {
                margin: 120px auto;
                padding-top: 0vh;
            }
            .qa-contentext table {
                margin: 4% auto;
            }
            .home-news-form {
                width: 550px;
                margin: 20px 27px;
            }
            .home-news-bg .home-news-close {
                margin-top: 10px;
            }
            .home-news-close {
                width: 25px;
                height: 25px;
            }
            .home-news-form .home-news-text {
                font-size: 18px;
            }
            .home-news-input-1 input {
                line-height: 15px;
                height: 25px;
                font-size: 14px;
            }
            .home-news-content-1 {
                margin-top: -10px;
            }
            .home-news-content-2 {}
            .home-news-labels-2 {}
            .home-news-input-2 input {
                line-height: 15px;
                height: 25px;
                width: 118%;
                font-size: 14px;
                margin: 0 10.6% 0 0;
            }
            .home-news-content-3 {
                float: unset;
            }
            .home-news-labels-3 {}
            .home-news-input-3 input {
                line-height: 15px;
                height: 25px;
                width: 131.5%;
                font-size: 14px;
                margin: 0 12.5% 0 0;
            }
            .home-news-labels-4 {
                margin-right: 12px;
            }
            .home-news-input-4 input {
                position: initial;
            }
            .home-news-content-5 {
                display: flex;
            }
            .home-news-labels-5 {}
            .home-news-input-5 input {
                margin: 10px 9px;
            }
            .home-news-sendbutton {
                height: 30px;
            }
            .home-news-bg {
                margin: -2% auto;
            }
            .home-meeting-form {
                margin-top: -21px;
                height: unset;
                width: 440px;
            }
            .home-meeting-form .home-news-text {
                font-size: 16px;
            }
            .home-meeting-bg {
                margin: -53px auto;
            }
            .home-meeting-bg .home-contact-title {
                font-size: 20px;
                margin-bottom: unset;
            }
            .home-meeting-content-1 {
                margin-right: 28px;
            }
            .home-meeting-label-1 {}
            .home-meeting-input-1 input {
                font-size: 16px;
                width: 100%;
                line-height: 25px;
            }
            .home-meeting-content-2 {
                margin: 0 29px 0 0;
            }
            .home-meeting-label-2 {
                width: unset;
            }
            .home-meeting-input-2 input {
                width: 72%;
                margin: 0 36px 0 0;
                line-height: 25px;
            }
            .overrideFieldset-2 {
                margin: -2% 29px;
            }
            .overrideFieldset-2 input {
                margin: 10px;
            }
            .home-contacts-bg {
                margin-top: -50px;
            }
            .home-contacts-form {
                min-height: 150px;
            }
            .home-meeting-content-3,
            .home-meeting-content-4,
            .home-meeting-content-5,
            .home-meeting-content-6 {
                margin-top: -12px;
            }
            .qa-contentext {
                margin-top: 30%;
                margin-bottom: 0;
                overflow-x: scroll;
            }
            .home-news-row {
                margin-bottom: 20px;
            }
            .employeeBenefit {
                width: 35%;
                right: -15%;
                top: -10%;
            }
            .SiteMap {
                font-size: 10px;
                padding: 2px;
            }
            .whiteFooter {
                display: none;
            }
            .slideshow {
                margin: 15% auto;
            }
            .slideshow img {
                width: 400px;
                height: 233px;
            }
            .img-caption {
                top: 138%;
                left: -65%;
            }
            .base-container {
                display: block;
                width: 80%;
            }
            .more-links-image img {
                width: 100%;
                height: 100%;
            }
        }
		
        @media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
            body {
                background: white;
            }
            .backgroundImage {
                top: 6vh;
            }
            .qa-contentext {
                width: 83%; 
                padding-bottom: 30%;
				padding-top: unset;
				padding-right: 1%;
            }
            .header {
                top: 0;
            }
            .white-header {
                /*display: none;*/
                height: 183px;
            }
            .pageIcons {
                width: 13%;
                height: 14vw;
                margin: 0 1vw;
            }
            .iconGroup {
                width: 100%;
                background: #ffffff;
                padding: 1.5% 0;
                display: -webkit-inline-box;
                bottom: 0;
            }
            .Route {
                /*padding: 5% 0 2% 0;
            margin: 22% 0 0 0;*/
                text-align: center;
            }
            .home-meeting-form {
                /*height: 57%;*/
            }
        }